<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="xxxxxxxxx" />
            <CellRow scheme="xx21212xx" />
            <CellRow scheme="x2111112x" />
            <CellRow scheme="x1122211x" />
            <CellRow scheme="x1122211x" />
            <CellRow scheme="x2111112x" />
            <CellRow scheme="x1212121x" />
            <CellRow scheme="xxxxxxxxx" />
            <ElemRow scheme="x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_x1x " />
            <ElemRow scheme="x_xxx x_xxx x1xxx x3xxx x3xxx x3xxx x1xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x1xxx x1xxx x2xxx x2xxx x2xxx x1xxx x1xxx x_xxx " />
            <ElemRow scheme="x_xxx 300x2 000x2 040x2 341x2 040x2 000x2 300x2 x_xxx " />
            <ElemRow scheme="x_xxx 200xx 300xx 242xx 240xx 242xx 300xx 200xx x_xxx " />
            <ElemRow scheme="x_xxx x1xxx x1xxx x2xxx x2xxx x2xxx x1xxx x1xxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx x1xxx x3xxx x3xxx x3xxx x1xxx xxxxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="4" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="8" height="8">
            <CellRow scheme="x021120x" />
            <CellRow scheme="03111130" />
            <CellRow scheme="21111112" />
            <CellRow scheme="01110110" />
            <CellRow scheme="01101110" />
            <CellRow scheme="21111112" />
            <CellRow scheme="03111130" />
            <CellRow scheme="x021120x" />
            <ElemRow scheme="x_xxx 310x2 320xx 342xx 340xx 320xx 300x2 x_xxx " />
            <ElemRow scheme="310x2 310x1 330xx 340xx 340xx 330xx 300x1 300x2 " />
            <ElemRow scheme="3201x 330xx 330xx 342xx 340xx 330xx 330xx 3201x " />
            <ElemRow scheme="320xx 340xx 340xx 330xx 330xx 340xx 340xx 320xx " />
            <ElemRow scheme="320xx 340xx 340xx 332xx 330xx 340xx 340xx 320xx " />
            <ElemRow scheme="3201x 330xx 330xx 340xx 340xx 330xx 330xx 3201x " />
            <ElemRow scheme="300x2 300x1 330xx 340xx 340xx 330xx 310x1 310x2 " />
            <ElemRow scheme="x_xxx 300x2 320xx 340xx 340xx 320xx 310x2 x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="5" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="x3111113x" />
            <CellRow scheme="321111123" />
            <CellRow scheme="112101211" />
            <CellRow scheme="0100x0010" />
            <CellRow scheme="0100x0010" />
            <CellRow scheme="112101211" />
            <CellRow scheme="321111123" />
            <CellRow scheme="x3111113x" />
            <ElemRow scheme="x_xxx x0xxx x1xxx x4xxx x4xxx x4xxx x1xxx x0xxx x_xxx " />
            <ElemRow scheme="x0x1x x0xxx x1xxx x3xxx x3xxx x3xxx x1xxx x0xxx x0x1x " />
            <ElemRow scheme="x1xxx x1xxx x2xxx x0xxx x2xxx x0xxx x2xxx x1xxx x1xxx " />
            <ElemRow scheme="x3xxx x3xxx x4xxx x0xxx x_xxx x0xxx x4xxx x3xxx x3xxx " />
            <ElemRow scheme="x3xxx x3xxx x4xxx x0xxx x_xxx x0xxx x4xxx x3xxx x3xxx " />
            <ElemRow scheme="x1xxx x1xxx x2xxx x0xxx x2xxx x0xxx x2xxx x1xxx x1xxx " />
            <ElemRow scheme="x0x1x x0xxx x1xxx x3xxx x3xxx x3xxx x1xxx x0xxx x0x1x " />
            <ElemRow scheme="x_xxx x0xxx x1xxx x4xxx x4xxx x4xxx x1xxx x0xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.010000" bm="5" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="xxx222xxx" />
            <CellRow scheme="xx11111xx" />
            <CellRow scheme="x2111112x" />
            <CellRow scheme="232111232" />
            <CellRow scheme="213212312" />
            <CellRow scheme="2132x2312" />
            <CellRow scheme="132xxx231" />
            <CellRow scheme="11xxxxx11" />
            <ElemRow scheme="x_xxx x_xxx x_xxx x0xxx x0xxx x0xxx x_xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx x4xxx x4xxx x4xxx x4xxx x4xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x3xxx x3xxx x2xxx x2xxx x2xxx x3xxx x3xxx x_xxx " />
            <ElemRow scheme="x4xxx x4xxx x3xxx x1xxx x1xxx x1xxx x3xxx x4xxx x4xxx " />
            <ElemRow scheme="x4xxx x4xxx x3xxx x4xxx x4x2x x4xxx x3xxx x4xxx x4xxx " />
            <ElemRow scheme="x1xxx x1xxx x2xxx x2xxx x_xxx x2xxx x2xxx x1xxx x1xxx " />
            <ElemRow scheme="x0xxx x1xxx x2xxx x_xxx x_xxx x_xxx x2xxx x1xxx x0xxx " />
            <ElemRow scheme="x0xxx x0xxx x_xxx x_xxx x_xxx x_xxx x_xxx x0xxx x0xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" bm="6" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="3111x1113" />
            <CellRow scheme="111222111" />
            <CellRow scheme="112222211" />
            <CellRow scheme="122020221" />
            <CellRow scheme="1202x2021" />
            <CellRow scheme="122222221" />
            <CellRow scheme="311111113" />
            <CellRow scheme="131111131" />
            <ElemRow scheme="x0xxx x4xxx x2xxx x2xxx x_xxx x2xxx x2xxx x4xxx x0xxx " />
            <ElemRow scheme="x4xxx x4xxx x2xxx x3xxx x3xxx x3xxx x2xxx x4xxx x4xxx " />
            <ElemRow scheme="x1xxx x0xxx x0xxx x0xxx x2x1x x0xxx x0xxx x0xxx x1xxx " />
            <ElemRow scheme="x1xxx x3xxx x3xxx 310xx 310xx 310xx x3xxx x3xxx x1xxx " />
            <ElemRow scheme="x1xxx x2xxx x2xxx x2xxx x_xxx x2xxx x2xxx x2xxx x1xxx " />
            <ElemRow scheme="x4xxx x4xxx x4xxx x3xxx x3xxx x3xxx x4xxx x4xxx x4xxx " />
            <ElemRow scheme="x0xxx x0xxx 040xx 120xx 030xx 120xx 040xx x0xxx x0xxx " />
            <ElemRow scheme="x4x2x x0xxx x4xxx x2xxx x2xxx x2xxx x4xxx x0xxx x4x2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" bm="6" />
        <Time speed="0.999999" grow="1.000000" />
        <Map width="8" height="8">
            <CellRow scheme="11x11x11" />
            <CellRow scheme="32222223" />
            <CellRow scheme="32022023" />
            <CellRow scheme="32222223" />
            <CellRow scheme="33222233" />
            <CellRow scheme="03200230" />
            <CellRow scheme="03200230" />
            <CellRow scheme="x322223x" />
            <ElemRow scheme="xxxx1 xxxxx x_xxx xxxxx xxxxx x_xxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxx1 xxxxx xxxx1 xxxx1 xxxxx xxxx1 x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" bm="6" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="x222x222x" />
            <CellRow scheme="223232322" />
            <CellRow scheme="111323111" />
            <CellRow scheme="333020333" />
            <CellRow scheme="222030222" />
            <CellRow scheme="111232111" />
            <CellRow scheme="332323233" />
            <CellRow scheme="x333x333x" />
            <ElemRow scheme="x_xxx x1xxx x1xxx x1xxx x_xxx x1xxx x1xxx x1xxx x_xxx " />
            <ElemRow scheme="x4xxx x4xxx x4xxx x3xxx x3xxx x3xxx x4xxx x4xxx x4xxx " />
            <ElemRow scheme="x0xxx x0xxx x0xxx xxxxx xxxxx xxxxx x0xxx x0xxx x0xxx " />
            <ElemRow scheme="x2xxx x2xxx xxxxx xxxxx xxxxx xxxxx xxxxx x2xxx x2xxx " />
            <ElemRow scheme="x2xxx x2xxx xxxxx xxxxx xxxxx xxxxx xxxxx x2xxx x2xxx " />
            <ElemRow scheme="x0x2x x0xxx x0x2x xxxxx xxxxx xxxxx x0x2x x0xxx x0x2x " />
            <ElemRow scheme="x4xxx x4xxx x4xxx x3xxx x3xxx x3xxx x4xxx x4xxx x4xxx " />
            <ElemRow scheme="x_xxx x1xxx x1xxx x1xxx x_xxx x1xxx x1xxx x1xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
</Game>
